﻿body 
{
    font-family:Arial;
    background-color:
}

.header
{
    width:70%;    
    margin-right:15%;
    margin-left:15%;
    margin-top:30px;
    vertical-align:middle;
    text-align:center;
    padding-bottom:5px;    
    border-bottom: 1px solid #cccccc;
}

.floatLeft
{
    float:left;
}

.floatRight
{
    float:right;
}

.displayInline
{
    display:inline;
}

.Logo
{
    width:100px;
    height:125px;
}

.logoText
{
    margin-bottom:50px;
    color:black;
}

.mainDiv
{
    width:70%;    
    margin-right:15%;
    margin-left:15%;
    height:160px;
    background-color:White;
    border:2px solid #cccccc;
    margin-left:auto;
    margin-right:auto;
    margin-top:15px;
    text-align:center;
    color:black;
}

.contactDiv
{
    width:70%;    
    margin-right:15%;
    margin-left:15%;
    height:300px;
    background-color:White;
    border:2px solid #cccccc;
    margin-left:auto;
    margin-right:auto;
    margin-top:15px;
    text-align:center;
    color:black;
}
.bottomDiv
{
    width:70%;    
    margin-right:15%;
    margin-left:15%;
    height:200px;
    background-color:White;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
    margin-top:15px;
    text-align:center;
    color:GrayText;
    
}
.roundedCorners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    behavior: url(/border-radius.htc);
    border-radius: 20px;
}

.footer
{
    width:70%;    
    margin-right:15%;
    margin-left:15%;
    height:50px;
    margin-top:20px;
    border-top: 1px solid #cccccc;
    text-align:right;
    margin-right:auto;
    margin-left:auto;
    color:graytext;
}
